/*----------------------------------*/
body {margin:0px;
      padding:0px;
      font-size:12px;
      background:url(./haikei.gif)}

a       {color:#0000ff;
         text-decoration:none;}

a:hover {color:#ff33c0;
         text-decoration:none;
         text-decoration:none;}

h1	{font-size:12px;
	 font-family:Arial;
	 color:#0000ff;
	 margin-left:0px;
	 margin-top:0px;
	 margin-bottom:0px}

h2	{font-size:12px;
	 font-family:Arial;
	 color:#0000ff;
	 margin-left:10px;
	 margin-top:0px;
	 margin-bottom:0px}

h3	{font-size:12px;
	 font-family:Arial;
	 color:#0000ff;
	 margin-left:10px;
	 margin-top:2px;
	 margin-bottom:2px}

h4	{font-size:12px;
	 font-family:Arial;
	 color:#000000;
	 margin-left:10px;
	 margin-top:2px;
	 margin-bottom:2px}
p {
	color : #112244;
	font-size : 13px;
	margin-top : 2px;
	line-height: 130%;
	padding-bottom : 0px;
	margin-bottom : 10px;
	margin-left : 10px;
	margin-right : 10px;
	font: "MS UI Gothic", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Comic Sans MS, Helvetica, sans-serif;
	font-weight: normal;
}

strong { font-weight: normal }

